[
    {
        "id": 40001,
        "time": 5000,
        "fireInterval": 200,
        "damage": 2,
        "unController": true,
        "weaponFlicker": "TRUE",
        "viewFlicker": "TRUE"
    }
]